algorithm: DANN
criterion: Calibration
criterion_final:
- 0.0029458849846074977
dataset: HIA
hparams:
  batch_size: 64
  discr_lr: 8.140465579078859e-07
  discr_weight_decay: 0.01
  lambda_reg: 0.2029285899451663
  lr: 1.8529043504788432e-08
  n_discr_steps_per_predictor_step: 5
  penalty_weight: 0.0004500093147719801
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.1
representation: Desc2D
seed: 6
test_calibration_Brier score_0: 0.0018220946658402681
test_calibration_Brier score_1: 0.0018415239173918962
test_calibration_Brier score_2: 0.0018220357596874237
test_calibration_Brier score_final: 0.0018220946658402681
test_performance_AUROC_0: 0.7292516827583313
test_performance_AUROC_1: 0.7292516827583313
test_performance_AUROC_2: 0.7292516827583313
test_performance_AUROC_final: 0.7292516827583313
train_val_split: Perimeter
trial_seed: 37670
val_calibration_Brier score_0: 0.0030463598668575287
val_calibration_Brier score_1: 0.002748708939179778
val_calibration_Brier score_2: 0.0030425861477851868
val_calibration_Brier score_final: 0.0030463598668575287
val_performance_AUROC_0: 0.7230114340782166
val_performance_AUROC_1: 0.7748987674713135
val_performance_AUROC_2: 0.6873127222061157
val_performance_AUROC_final: 0.7230114340782166
